Installlion's Logo

Installlion.com

How To Install libkgapi2-2 On Linux Mint 17.1

To install libkgapi2-2 just follow these instructions.

Install libkgapi2-2

Google API library for KDE for various Google services.Linux Mint 17.1libs2.2.0-0ubuntu1
sudo apt-get install libkgapi2-2

Which will install libkgapi2-2 and any other packages on which it depends.

Package Data

Packagelibkgapi2-2
Version2.2.0-0ubuntu1
MaintainerUbuntu Developers <[email protected]>
DescriptionGoogle API library for KDE for various Google services.
Distrolinuxmint
Releaserebecca
Repoimport
Sectionlibs

Dependencies